| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DOMDocument.hpp File Reference

Include dependency graph for DOMDocument.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | DOMDocument
| The `DOMDocument` interface represents the entire XML document. More...

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | DOMConfiguration

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class DOMConfiguration

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.